name: create_instance_audit_event_streaming_destination
description: Event triggered when an external audit event destination for a GitLab instance is created.
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/436615
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/148383
feature_category: audit_events
milestone: "16.11"
saved_to_database: true
streamed: true
scope: [Instance]
